body{
    margin: 0;
    padding: 0;
}

#level{
    width: 100vw;
    height: 100vh;
    position: relative;
    overflow-y: hidden;
    overflow-x: hidden;
}

.decor{
    background-image: url("../img/sky.jpg");
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}


.platforme{
    background-image: url("../img/floor_basic.jpg");
    background-size: cover;
    width: 100px;
    height: 20px;
    position: absolute;
    bottom: 0;
    z-index: 2;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.door{
    /* background-color: rgb(168, 98, 66); */
    width: 60px;
    height: 120px;
    z-index: 2;
    position: absolute;
    background-size: contain;
}

.door.fire{
    background-image: url("../img/door_red.jpg");
}

.door.water{
    background-image: url("../img/door_blue.jpg");
}

.perso{
    position: absolute;
    background-size: cover;
    z-index: 2;
}

.perso.fire{
    background-image: url("../img/perso_fire.png");
}

.perso.guigui{
    background-image: url("../img/guigui.png");
}

.perso.water{
    background-image: url("../img/perso_water.png");
}

